=== debian/changelog ===
tendermint-go-rpc (0.0~git20161021.0.e6e3853-2) unstable; urgency=medium

  [ Jack Henschel ]
  * Fix FTBFS #856834.
    The location of the test socket is static. When the test is run
    multiple times, the socket already exists (aka can't be created),
    hence the test fails.
    This can be fixed by deleting the socket before every run.

 -- Alessio Treglia <alessio@debian.org>  Mon, 06 Mar 2017 19:35:27 +0000

tendermint-go-rpc (0.0~git20161021.0.e6e3853-1) unstable; urgency=medium

  * Initial release (Closes: #846646)

 -- Alessio Treglia <alessio@debian.org>  Fri, 02 Dec 2016 22:25:06 +0000
