=== debian/control ===
Source: tendermint-go-rpc
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-gorilla-websocket-dev,
               golang-github-tendermint-go-common-dev,
               golang-github-tendermint-go-events-dev,
               golang-github-tendermint-go-wire-dev,
               golang-github-tendermint-log15-dev
Standards-Version: 3.9.8
Homepage: https://github.com/tendermint/go-rpc
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/tendermint-go-rpc.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/tendermint-go-rpc.git
XS-Go-Import-Path: github.com/tendermint/go-rpc

Package: golang-github-tendermint-go-rpc-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-gorilla-websocket-dev,
         golang-github-tendermint-go-common-dev,
         golang-github-tendermint-go-events-dev,
         golang-github-tendermint-go-wire-dev,
         golang-github-tendermint-log15-dev
Description: RPC server in Go supporting multiple request formats
 HTTP RPC server supporting calls via URI params, jsonrpc
 and jsonrpc over websockets.
 .
 Tendermint Core is Byzantine Fault Tolerant (BFT) middleware that takes a
 state transition machine, written in any programming language, and
 replicates it on many machines.
 .
 This package is used by the Tendermint Core component.
