=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/golang-github-tendermint-go-rpc-dev/usr/bin

override_dh_auto_clean:
	dh_auto_clean
	rm -f /tmp/go-rpc.sock
